tcl8.5 bacl to tcl8.4

I need to roll back tcl from 8.5 to 8.4. Don’t ask why.

I tried with the openSUSE autoinstall thingy but didn’t work and I’m an
advanced newbie. 10.3 suse version.


dynoflippy

dynoflippy’s Profile: http://forums.opensuse.org/member.php?userid=20985
View this thread: http://forums.opensuse.org/showthread.php?t=406097